﻿.style1
{
	font-size: x-large;
}

.style2
{
	font-size: large;
}
    
.results
{
	background-color: #DDDDDD;
    width: 500px;            
}
    
.CampInfo
{
    font-size: small;
}
    
div.CampInfo 
{
    width:280px; 
    float: left;
    margin: 0 22px 25px 0;   
    padding: 10px;   
	border: 1px solid #D3DBDB;
	background-color: #FFF9EF;
}


hr.style
{
	border: 1px solid #D3DBDB;
}

div.CampHeading
{
    float: none;
    margin-top: 5px;
    margin-bottom: -5px;  
}

/* Edit Control */
table.GridList
{
    margin: 5px;
    width: 80%;
}

table.GridList tbody th
{
    background-color: #f0f0f0;
    padding-top:5px;
    padding-bottom:5px;
}

table.GridList tbody tr:nth-child(odd)
{
    background-color: #f0f0f0;
}

table.GridList td
{
    padding: 4px;
}

/******* Table User View  *******/

.tableMarchCampBox
{
	margin-bottom:6px;
}

table#marchCamp
{
	font-size:0.86em;
	text-align:left;
}

table#marchCamp tbody tr td
{
	padding:1px 2px 2px 10px;
	border-width: 2px 2px 2px 2px;
	vertical-align: middle;
}

table#marchCamp td.headerCell, table#marchCamp td.wardCell
{
	background-color:#FFE9C0; 
	font-size:0.78em;
	text-align:center;
	height:8px;
	padding:1px;
}

table#marchCamp td.wardCellnumber
{
	text-align:center;
	width:6%;
	padding:0px 0px 2px 0px;
}

table#marchCamp td.marchCampSchool,  table#marchCamp td.marchCampHeading
{
	width:47%;
}
table#marchCamp td.marchCampHeading
{
	font-weight: bold;
}

/*********** Table 2 ***************/
table#marchCamp td.marchCampDate
{
	width:20%;
}

table#marchCamp td.marchCampTime
{
	width:12%;
}

table#marchCamp td.marchCampDays
{
	width:30%;
}

table#marchCamp td.marchCampOrg
{
	width:38%;
}
/***********************************/


/*********** Table 3 ***************/
table#marchCamp td.marchCampAge
{
	width:45%;
}

table#marchCamp td.marchCampCat
{
	width:55%;
}

/***********************************/


/*********** Table 4 ***************/
table#marchCamp td.marchCampCost
{
	width:10%;
}

table#marchCamp td.marchCampTel
{
	width:15%;
}

table#marchCamp td.marchCampCon
{
	width:75%;
}
/***********************************/

.tableMarchCampBox_Line
{
	border-bottom:1px solid #CCC;
	width:97.5%;
	margin:-6px 0px 6px 2px;
}


div.ListLeftColumn 
{
    font-weight: bold;
    padding-top:5px;
    padding-left:50px;
    padding-bottom:5px;
	float: left;
    width: 100px;
}


div.ListRightColumn
{
    padding-top:5px;
    padding-bottom:5px;
    margin-bottom: 5px;
    float: left;
    width: auto;
}


.ListClear 
{
    clear:both;
}


.AddCamp
{
    font-weight: bold;
    font-family:Tw Cen MT;
    font-size: large;
}


.saveandcancelbuttom
{
    font-family:Tw Cen MT;
    font-weight: bold;
    font-size: medium;
}


/* Panel Heading such "Add a new camp" */

.Header
{
    text-align: center;
    font-family:Tw Cen MT;
    font-size: xx-large;
}


/* Message at the top when added a new camp or updated an old one */

.message
{
    font-family: Tw Cen MT;
    font-weight: bold;
    font-size: large;    
}


/************* Accordion Expanded Menu *********************/

.accordion
{

	font-size:15pt;
	/*border:1px solid green;*/
	margin: 0;
	padding:0;
	z-index: 501;     /**/
}


.accordion-close span
{
	background:url(/images/TDSB/plus.png) no-repeat;
    margin-left: 10px; 
    height:15px;
    width:15px;
    cursor:default;
}


/*.accordion-open span, .accordion-close span*/
.accordion-open span
{
    background:url(/images/TDSB/minus.png) no-repeat;
    margin-left: 10px;  
    height:15px;
    width:15px;
    cursor:default;
}

div.container
{
	width:100%;
	position: relative;
	/*border:1px solid red;*/
}


.editFormBoxes
{
	width:275px;
	height:20px;
	border:1px solid #838383;
}

